/* You can add global styles to this file, and also import other style files */


@import url("../node_modules/normalize.css/normalize.css");

h1, h2, h3 {
    margin: 0;
}

/*
https://htmlcolors.com/create-palette
https://images.ctfassets.net/rz1oowkt5gyp/UkAvdGFulA2HrZUeTQrrg/6ae69c3f6f49e95c9d38187c45cb20dd/Timeline_View_Illo_4.svg
https://images.ctfassets.net/rz1oowkt5gyp/UkAvdGFulA2HrZUeTQrrg/6ae69c3f6f49e95c9d38187c45cb20dd/Timeline_View_Illo_4.svg
https://images.ctfassets.net/rz1oowkt5gyp/5TCPbikbixthhEiPqdmxMg/57c19b203ce7f79e1fdb183e40b554f6/Calendar_View_Illo_7.svg
https://htmlcolors.com/palette/13/beach-vibes
https://htmlcolors.com/gradient/28/wonderland-gradient
https://polypane.app/color-contrast/#fg=%23d9d3fa&bg=%237c71cb&level=aaa&format=rgb&algo=WCAG2&filter=none
*/


.row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
}

.column {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
}
